@media (min-width:961px)  { 
    #sfid-3449352594 .grp {
        border: 2px solid #ffffff;
        padding: 5px 10px 2px 10px;
        border-radius: 5px;
    }
    #sfid-3449352594 .grp:hover {
        background-color: #ffffff;
        color: #091233;
    }
    #sfid-3449340762, #sfid-3449340765, #sfid-3300946141, #sfid-3309339206 {
        margin-top: 7px;
    }
    #sfid-3288277420 .grp, #sfid-3288277421 .grp, #sfid-3309339206 .grp {
        padding-left: 10px;
    }
    #sfid-3300946141 .grp {
        padding: 0px 10px;
    }
}


ul li {
    padding-bottom: 10px;
    list-style-type: circle !important;
}
.speakers .title a {
color: #1A3596;
}
.speakers .title a:hover {
color: #248DD3;
}
.speakers .body a {
color: #141414;
}
.speakers .headshot {
  filter: grayscale(100%);
  transition: 0.3s;
}
.speakers .headshot:hover {
  filter: grayscale(0%);
}




